@media screen and (max-width:1260px){ 
    .container, #footer .cta.subfooter-outer > div, #footer .subfooter-outer > div { width: 980px; }
    #wrapper { width: 590px;}
    #menu-bar>ul>li:hover>ul { 
        width: 940px;
        min-height: 215px; }
        #menu-bar>ul>li>a { padding: 23px 27px 23px 10px;}
        #menu-bar ul li#life{ min-width: 56px!important; }
        #menu-bar ul li#culture{ min-width: 80px!important; }
        #menu-bar ul li#learning{ min-width: 88px!important; }
        #menu-bar ul li#feel-good{ min-width: 96px!important; }
        #menu-bar ul li#app{ min-width: 51px!important; }
        #menu-bar ul li#app a { padding-right: 20px; }
        #menu-bar ul li#searchform { padding: 18px 6px 16px; }
        #menu-bar ul li a i { margin-left: 4px; }
        #menu-bar ul li ul.submenu-category1 { left: -225px; }
        #menu-bar ul li ul.submenu-category2 { left: -288px; }
        #menu-bar ul li ul.submenu-category3 { left: -352px; }
        #menu-bar ul li ul.submenu-category4 { left: -437px; }
        #menu-bar ul li ul.submenu-category5 { left: -533px; }
        #menu-bar ul li ul.submenu-app { left: -743px; }
            #menu-bar .submenu-app li{ margin: 8px 0 0 110px!important; }
            #menu-bar .submenu-app .app-devices { width: 190px; }
            #menu-bar .submenu-app h3{ margin-top: 22px;}
        #menu-bar ul li ul li ul { width: 190px; margin-left: 0;}
        #menu-bar ul li ul li ul li a { line-height: 26px;}
        #menu-bar ul li ul .categories-videos { width: 720px; margin-left: 25px;}
        #header .most-popular-video:nth-of-type(2) { margin: 5px 20px 0; }
        #header .most-popular-video, #header .most-popular-video img { width: 226px; }
    #search-input { width: 120px;}
    .featured-video .video-thumb img {
        width: 590px;
        height: 390px;}
    #latest { width: 400px; }
        .latest-full .video-thumb img { 
            width: 400px;
            height: auto;
            margin-top: 0; }
        .latest-full .video-thumb div { height: 270px; }
            .latest-full .video-play-btn, .latest-full .story-btn{ bottom: 8px;}
        .latest-half{ padding-bottom: 15px;}
        .latest-half h3 { font-size: 22px; }
        .latest-half .video-thumb img { 
            width: 190px;
            height: auto;}
        .latest-third .video-thumb img { 
            width: 160px;
            height: auto;}
        .latest-half .video-thumb, .latest-third .video-thumb { margin-right: 15px; }
        .latest-half .ribbon{ top: 15px;}
        .latest-third .ribbon{ top: 10px;}
        #latest .latest-half .video-info, #latest .latest-third .video-info{ 
            display: inline-block;
            width: 100%; }
    #editors-choice { width: 170px; }
    .video-share{ font-size: 18px;}
     .video-share a { 
        width: 100px;
        margin: 0;
        font-size: 14px;
        padding: 4px 0; }
    #more-info input{ width: 582px;}
    #footer { min-width: 980px; }
    #footer .secondary.subfooter-outer > div #social .app-div { margin-right: 0px;}
    #back-top { margin-left: 515px; }
    .ad-728{ margin-left: -12px; margin-right: -12px;}
    .prev-page, .next-page { width: 148px;}
        .prev-page a {
            background: url(/images/v3/prev.png) no-repeat 31% 50%;
            text-indent: 25px; }
        .next-page a {
            background: url(/images/v3/next.png) no-repeat 71.5% 50%;
            text-indent: -25px; }
    .random-page { width: 290px; }
        .random-page a { background: url(/images/v3/shuffle.png) no-repeat 35.5% 50%; }
    .hide-prev, .hide-next { width: 439px!important;}
        .hide-prev a {
            background: url(/images/v3/shuffle.png) no-repeat 59.5% 50% !important;
            text-indent: 184px !important;}
        .hide-next a {
            background: url(/images/v3/shuffle.png) no-repeat 24.2% 50% !important;
            text-indent: -114px !important; }
    #player embed{ width: 590px; }
        #recommended-videos{ width: 590px;}
            #recommended-left{ 
                padding-left: 0;
                width: 244px;}
                .like-rec { font-size: 16px; }
                #recommended-videos a.facebook-rec{ 
                    padding: 7px 54px 7px 36px;
                    background-size: 28px;
                    font-size: 16px;
                    margin-left: 3px; }
                #recommended-videos .fb-share-count{ 
                    height: 30px;
                    font-size: 16px;
                    line-height: 31px;
                    padding: 0 4px 0 2px; }
                    #recommended-videos span.fb-share-count img { 
                        margin-top: -4px;
                        margin-right: -1px;
                        margin-left: -10px;}
            .videos, .videos a, .videos img{ width: 160px;}
            .videoinfo{ width: 140px;}
            #recommended-videos .videos:nth-of-type(7), #recommended-videos .videos:nth-of-type(8), #recommended-videos .videos:nth-of-type(9){ display: none;}
        .story-content img { width: 100%; }
        .share-heading{ font-size: 18px;}
        a.fb-share-left{ 
            width: 300px;
            letter-spacing: -1px; }
        .fb-like-box{ 
            width: 270px; 
            letter-spacing: -1px; 
            text-indent: 46px; 
            background-position: 9px 7px; }
            .fb-like-box > span{ margin-left: 8px;}
            .fb-like-box .fb_iframe_widget{ left: -5px;}
            .fb-like2{ 
                background: #cfdbde 7px 11px;
                text-indent: 6px; }
            .fb-like2 span {
                margin-left: 5px; }
                .fb-like2 .fb_iframe_widget {
                    left: -12px; }
        #stories .fb-like-box-top{ /*margin-top: 15px;*/ } 
        .fb-share .fb-hide{ display: none;}
    #more-info input { width: 418px; }
    #upload-left { width: 465px; }
    #upload-right { width: 434px; }
    #upload-left #contact { width: 430px; }
    #upload-left #contact table tr td .ginput, #upload-left #contact table tr td select, #upload-left #contact table tr td textarea { width: 300px; }
    .advertise-visitors{ width: 880px;}
    .advertise-social{ width: 270px;}
    .advertise-mobile{ width: 360px;}
    #footer .cta.subfooter-outer form{
        float: right;
        margin-left: 20px; }
    #footer .primary.subfooter-outer > div ul li{ margin: 0 23px 0 0;}
}